RubyGems Navigation menu

ardm-sqlite-adapter 1.2.0

Sqlite3 Adapter for DataMapper

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.2.0 - February 04, 2015 (8.5KB)

Runtime依存関係 (2):

do_sqlite3 ~> 0.10.6

Development依存関係 (3):

rake ~> 0.9
rspec ~> 1.3

所有者:

作者:

  • Martin Emde, Dan Kubb

SHA 256チェックサム:

7ad450178c64e54149bd06d39633c21186e62046c9cd9bbf30c90ba1a495bac4

累計ダウンロード数 3,882

このバージョンのみ 3,882

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: